Source: rcf
Section: net
Priority: optional
Maintainer: Jeremy Higgs <jhiggs@iprsystems.com>
Build-Depends: debhelper (>> 3.0.0)
Standards-Version: 3.5.2

Package: rcf
Architecture: all
Depends: netbase
Description: A firewall for Linux 2.2 kernels.
 rcf (aka rc.firewall) is an ipchains-based firewall with support for
 over 50 network service modules (including vtun, dhcp, nfs, smb,
 napster, proxies, online games, etc.), masquerading, port forwarding,
 and ip accounting. All services are self-contained modules which can be
 prioritized in the ipchains stack. Protections include spoofing, stuffed
 routing/masqerading, DoS, smurf attacks, outgoing port scans, and many
 more. rcf also supports unlimited public, private (masqu'ed), dmz, and
 mz (non-masq'ed) interface and their subnets. Access rules are defined 
 per interface and dmz/mz server "clusters". rcf is compatible with Red
 Hat, Slackware, Debian, Linux Router Project (LRP), and many other
 distros. rcf is distributed under the General Public License (GPL)
 terms.
